<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<!-- Responsive Meta tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


		<title>Contact Form</title>

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

		<!-- External CSS -->
		<link rel="stylesheet" href="./style.css">
	</head>
	<body class="bg-dark">

		<div class="container-fluid">
			<div class="row justify-content-center">
			<div class="col-12 col-md-8 col-xl-4">

	<!-- FORM -->
		<form class="p-4 my-5 bg-primary text-white text-center rounded">
				<div class="form-group">
				<label for="exampleFormControlInput1">Name</label>
				<input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
				</div>
			<div class="form-group">
			<label for="exampleFormControlInput1">Email address</label>
			<input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
			</div>
				<div class="form-group">
				<label for="exampleFormControlInput1">Contact Number</label>
				<input type="number" class="form-control" id="exampleFormControlInput1" placeholder="+639211507728">
						</div>
	<div class="form-group">
		<label for="exampleFormControlSelect1">Concern</label>
		<select class="form-control" id="exampleFormControlSelect1">
				<option>Quotation 1</option>
				<option>Quotation 2</option>
				<option>Quotation 3</option>
				<option>Quotation 4</option>
				<option>Quotation 5</option>
		</select>
		</div>
	<div class="form-group">
	<label for="exampleFormControlTextarea1">Message</label>
	<textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
	</div>

	<!-- BUTTON -->
	<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send Email</button>

	<!-- MODAL -->
	<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
		<div class="modal-dialog">
		<div class="modal-content">
		<div class="modal-header">
		<h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
		<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span>
		</button>
		</div>
	<div class="modal-body text-dark"> Message Successfully Sent</div>
	<div class="modal-footer">
	<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
	<button type="button" class="btn btn-primary">Save changes</button>
		 	</div>
			</div>
		 	</div>
			</div>
			</form>
			</div>
			</div>
		</div>


		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>
